/*=============================================================
 news
=============================================================*/
/* link
-------------------------------------------------------------*/
#maincontentsSec a{
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  color: var(--primaryColor);
  /* text-decoration: underline !important; */
  text-underline-offset: 3px;
  line-height: 150%;
  font-weight: 500;

}
#maincontentsSec a::before{
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  height: 1px;
  transition: all 0.3s ease-in-out;
  background-image: linear-gradient(#015BAB, #015BAB);
  background-size: 100% 1px;
  background-repeat: no-repeat;
}
#maincontentsSec a:hover::before{
  background-size: 0% 1px;  
}
#maincontentsSec a[target="_blank"]{padding: 0 24px 0 0;}
#maincontentsSec a[target="_blank"]::after{
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background-position: center center;
}
#maincontentsSec a[target="_blank"]::after{
  background: url(/shared/img/icon-blank-blue.svg) no-repeat;
  background-size: 16px 16px;
}
#maincontentsSec a[href$=".pdf"]::after{
  background: url(/shared/img/icon-pdf-blue.svg) no-repeat;
  background-size: 16px 16px;
}
/* ttl
-------------------------------------------------------------*/
#maincontentsSec h1 {
  color: var(--primaryColor);
  font-size: var(--h2-size-28-32);
  font-weight: 400;
  line-height: 150%;
  box-sizing: border-box;
  margin-bottom: 10px;
}
#maincontentsSec h2 {
  font-size: var(--h3-size-24-26);
  padding-bottom: 10px;
  font-weight: 400;
  line-height: 150%;
  position: relative;
  box-sizing: border-box;
  margin-bottom: 8px;
}
#maincontentsSec h2::after {
  content: '';
  width: 100%;
  background-color: var(--bdr);
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
}
#maincontentsSec h3{
  color: var(--primaryColor);
  font-size: var(--h4-size-20-22);
  margin-bottom: 24px;
  font-weight: 500;
  line-height: 150%;
  box-sizing: border-box;
  margin-bottom: 6px;
}
#maincontentsSec h4{
  color: var(--primaryColor);
  font-size: 1.8rem;
  margin-bottom: 24px;
  font-weight: 500;
  line-height: 150%;
  box-sizing: border-box;
  margin-bottom: 4px;
}
/* text
-------------------------------------------------------------*/
#contents #maincontentsSec p+p{margin-top: .6em;}
#maincontentsSec .news__date{margin-bottom: 40px;}

/* ul
-------------------------------------------------------------*/
#maincontentsSec ul li{
  padding-left: 1em;
  position: relative;
}
#maincontentsSec ul li::before {
  content: "";
  background: var(--primaryColor);
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  position: absolute;
  top: 0.5em;
  left: 0;
}
#maincontentsSec ul li+li {
  margin-top: 4px;
}

/* table
-------------------------------------------------------------*/
#maincontentsSec table{
  font-size: 1.5rem;
  width: 100%;
  border-collapse: collapse;
}
#maincontentsSec table caption {
  text-align: left;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 200%;
  margin-bottom: 6px;
}
#maincontentsSec table thead th {
		color: var(--colorWhite);
		background-color: var(--accentColorBlue);
}
#maincontentsSec table tbody th {
  background-color: var(--colorGray02);
  border-bottom: 1px solid var(--bdr);
}
#maincontentsSec table th,
#maincontentsSec table td {
  padding: 16px;
  line-height: 175%;
  border-bottom: 1px solid var(--bdr);
  border-right: 1px solid var(--bdr);
  text-align: left;
}
#maincontentsSec table th:last-child,
#maincontentsSec table td:last-child {border-right: none;}
#maincontentsSec table .bdrR {border-right: 1px solid var(--bdr);}
#maincontentsSec table .bdrL {border-left: 1px solid var(--bdr);}
#maincontentsSec table .bdrT {border-top: 1px solid var(--bdr);}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
PC
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media (min-width:1080px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Tablet (portrait)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (min-width:768px) and (max-width:1079px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Print
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media print {}

